


$(document).on("pageshow", ".content_tit", function () {

    $.ajax({
        url: "program/operate.ashx?a=information",

        cache: false,
        error: function () { alert('加载失败'); },
        success: function (result) {
            if (result != '') {
                $("#index_list_ul").append(result);   // prepend
                $("#index_list_ul").listview('refresh');
            }
        }
    }

    );
     
});